# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-perl
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(base.pm) perl-devel perl-podlators
# END SourceDeps(oneline)
%define module   Test-WWW-Mechanize-CGI

Name:       perl-%{module}
Version:    0.1
Release:    alt3_8
License:    GPL or Artistic
Group:      Development/Perl
Summary:    Test CGI applications with Test::WWW::Mechanize
Url:        http://search.cpan.org/dist/%{module}
Source:     http://www.cpan.org/modules/by-module/Test/%{module}-%{version}.tar.gz
BuildRequires: perl(Test/More.pm)
BuildRequires: perl(Test/WWW/Mechanize.pm)
BuildRequires: perl(WWW/Mechanize/CGI.pm)
BuildRequires: perl(CGI.pm)
BuildArch: noarch
Source44: import.info


%description
Provides a convenient way of testing CGI applications without a external
daemon.

%prep
%setup -q -n %{module}-%{version} 

%build
%{__perl} Makefile.PL INSTALLMAN1DIR=%_man1dir INSTALLDIRS=vendor
%make

%check
make test

%install
%makeinstall_std

%files
%doc Changes README META.yml
%perl_vendor_privlib/Test

%changelog
* Wed Dec 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.1-alt3_8
- update by mgaimport

* Tue Oct 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.1-alt3_6
- update by mgaimport

* Tue Sep 02 2014 Cronbuild Service <cronbuild@altlinux.org> 0.1-alt3_5
- rebuild to get rid of unmets

* Tue Oct 29 2013 Igor Vlasenko <viy@altlinux.ru> 0.1-alt2_5
- mga update

* Fri Sep 13 2013 Cronbuild Service <cronbuild@altlinux.org> 0.1-alt2_4
- rebuild to get rid of unmets

* Mon Aug 12 2013 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_4
- mgaimport update

* Mon Jul 29 2013 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_3
- converted for ALT Linux by srpmconvert tools

